<?xml version="1.0" encoding="UTF-8"?>
<web-app version="2.5" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">
   
	
	
    <servlet>
        <servlet-name>LetterProcess</servlet-name>
        <servlet-class>LetterProcess</servlet-class>
    </servlet>
    
	<servlet>
        <servlet-name>DataBase</servlet-name>
        <servlet-class>DataBase</servlet-class>
    </servlet>
    
 <servlet>
        <servlet-name>ValidateUpdate</servlet-name>
        <servlet-class>ValidateUpdate</servlet-class>
    </servlet>
 <servlet>
        <servlet-name>ValidateDelete</servlet-name>
        <servlet-class>ValidateDelete</servlet-class>
    </servlet>
 <servlet>
        <servlet-name>UpdatingProcess</servlet-name>
        <servlet-class>UpdatingProcess</servlet-class>
    </servlet>
 <servlet>
        <servlet-name>DeletingProcess</servlet-name>
        <servlet-class>DeletingProcess</servlet-class>
    </servlet>
    
 
	
	<servlet-mapping>
        <servlet-name>UpdatingProcess</servlet-name>
        <url-pattern>/UpdatingProcess</url-pattern>
    </servlet-mapping>

	<servlet-mapping>
        <servlet-name>DeletingProcess</servlet-name>
        <url-pattern>/DeletingProcess</url-pattern>
    </servlet-mapping>
	
	<servlet-mapping>
        <servlet-name>LetterProcess</servlet-name>
        <url-pattern>/LetterProcess</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ValidateUpdate</servlet-name>
        <url-pattern>/ValidateUpdate</url-pattern>
    </servlet-mapping>
   <servlet-mapping>
        <servlet-name>ValidateDelete</servlet-name>
        <url-pattern>/ValidateDelete</url-pattern>
    </servlet-mapping>
   
	<servlet-mapping>
        <servlet-name>DataBase</servlet-name>
        <url-pattern>/DataBase</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LetterProcess</servlet-name>
        <url-pattern>/LetterProcess</url-pattern>
    </servlet-mapping>
	
	
	
	
	
	
	

    </web-app>
